ci: remove unnecessary file ci/script.sh

It only runs run_tests.sh and checks coverage, which can be replaced by
just moving the coverage check to ci/run_tests.sh.
This commit is contained in:
Dundar Goc 2022-07-11 16:40:49 +02:00
parent bb1a464467
commit d77ec8a5c6
2 changed files with 6 additions and 12 deletions

View File

@ -33,3 +33,9 @@ for i in "${tests[@]}"; do
done
end_tests
if [[ -s "${GCOV_ERROR_FILE}" ]]; then
echo '=== Unexpected gcov errors: ==='
cat "${GCOV_ERROR_FILE}"
exit 1
fi

View File

@ -1,12 +0,0 @@
#!/usr/bin/env bash
set -e
set -o pipefail
ci/run_tests.sh
if [[ -s "${GCOV_ERROR_FILE}" ]]; then
echo '=== Unexpected gcov errors: ==='
cat "${GCOV_ERROR_FILE}"
exit 1
fi